<?php session_start();?>
<?php
include ('dbf.php');
if($_POST[ins])
{
   $valu=split(",",$_POST[ins]);
   mysql_query("delete from `set_h_t`  where city='{$_SESSION['city']}'  ");
   $suq=mysql_query("insert into`set_h_t`(hazine,day,user,city) values('{$valu[1]}','{$valu[0]}','{$_SESSION['user']}','{$_SESSION['city']}') ");
   if($suq)
      echo 'success';
}


?>